\begin{table}[htbp]
\begin{adjustbox}{max width=\textwidth}
\begin{tabular}{|c|c||c|c|c|c|c|c|c|c|c|}
\hline
\multicolumn{2}{|c||}{\textit{Threads}}			  & 1    & 2    & 4    & 8    & 16   & 32    & 68    & 136   & 272  \\ \hline \hline
\multirow{2}{*}{Intel i5~7600} 	& Eigen           & 1.00 & 1.61 & 2.14 & ---  & ---  & ---   & ---   & ---   & ---  \\ \cline{2-11} 
								& \textit{Ad-hoc} & 1.00 & 1.18 & 1.11 & ---  & ---  & ---   & ---   & ---   & ---  \\ \hline \hline
\multirow{2}{*}{KNL}			& Eigen           & 1.00 & 1.74 & 2.99 & 4.71 & 6.65 & 8.26  & 9.09  & 9.00  & 8.11 \\ \cline{2-11} 
								& \textit{Ad-hoc} & 1.00 & 1.28 & 2.55 & 4.86 & 8.81 & 13.63 & 16.13 & 14.41 & 8.38 \\ \hline
\end{tabular}
\end{adjustbox}
\caption{\textit{Speedup} para el tratamiento de la imagen \texttt{florencia} mediante el método variacional.}
\label{tab:speedup-comparativa-var-florencia}
\end{table}
